+ Reply to Thread
Results 1 to 5 of 5

Thread: Cannot update to the current version at this time. Please try again in a few minutes.

  1. #1
    Soulwalker
    Join Date
    Feb 2011
    Posts
    2

    Default Cannot update to the current version at this time. Please try again in a few minutes.

    Been experiencing this for the last couple of hours. Is everyone experiencing this?

  2. #2
    Plane Touched
    Join Date
    Feb 2011
    Posts
    246

  3. #3
    Soulwalker
    Join Date
    Feb 2011
    Posts
    2

    Default

    Aha, thanks.

    I thought if we preordered we could keep playing.

  4. #4

  5. #5
    Soulwalker
    Join Date
    Dec 2010
    Posts
    1

    Default

    I am getting this error message now too is anybody else having this problem?

+ Reply to Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts